<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>top_page</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link rel="stylesheet" href="style.css">

</head>

<body class="a" background="img/GettyImages-1181916538-728x485.jpg">
     <div class="container">

        <header>
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <a class="navbar-brand" href="top_page.html">UFC</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="result.html">RESULT <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="news.html">NEWS</a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="ranking.html" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                RANKING
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="#">Action</a>
                                <a class="dropdown-item" href="#">Another action</a>
                                <div class="dropdown-divider"></div>
                                <a class="dropdown-item" href="#">Something else here</a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="photo.html" tabindex="-1" aria-disabled="true">PHOTO</a>
                        </li>
                    </ul>
                    <form class="form-inline my-2 my-lg-0">
                        <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                    </form>
                </div>
            </nav>
        </header>

        <div>
            <div class="img col-6 mx-auto">
                <img src="img/GettyImages-108854909-656x485.jpg">
                <p class="pp">今週のイチオシKO-アンデウソン・シウバ　vs ビトー・ベウフォート</p>
            </div>
        </div>

        <table class="table table-dark">
            <thead>
                <tr>
                    <th scope="col">RANKING</th>
                    <th scope="col">NAME</th>
                    　<th scope="col">フライ級</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <th scope="row">c</th>
                    <td>ヘンリー・セフード</td>
                    <td class=”table-img”>
                        <img src="img/GettyImages-883934050-701x485.jpg">
                    </td>
                </tr>
                <tr>
                    <th scope="row">1</th>
                    <td>ジョセフ・べナビデス</td>
                </tr>
                <tr>
                    <th scope="row">2</th>
                    <td>ジュシー・フォルミーガ</td>
                </tr>
                <tr>
                    <th scope="row">3</th>
                    <td>アレクサンドル・パントーハ</td>
                </tr>
                <tr>
                    <th scope="row">4</th>
                    <td>セルジオ・ぺティス</td>
                </tr>
                <tr>
                    <th scope="row">5</th>
                    <td>ティム・エリオット</td>
                </tr>
            </tbody>
        </table>

        <h2 class="text-light">新着ニュース</h2>

        <div class="row">
            <div class="col-4">
                <img src="img/GettyImages-1188117897-302x226.jpg">
                <p><a href="news.html" class="text-light">UFCファイトナイト・サンパウロ：ブラホ<br>ビッチがスプリット判定でソウザを下す</a></p>
            </div>
            <div class="col-4">
                <img src="img/GettyImages-1188114166-331x226.jpg">
                <p><a href="news.html" class="text-light">UFCファイトナイト・サンパウロ：<br>フアとクレイグの一戦はスプリットドロー</a></p>
            </div>
            <div class="col-4">
                <img src="img/GettyImages-1188101815-319x226.jpg">
                <p><a href="news.html" class="text-light">UFCファイトナイト・サンパウロ：<br>クラウスがモラエスにKO勝利</a></p>
            </div>
        </div>

        <div class="row">
            <div class="col-4">
                <img src="img/pesagem32-339x226.jpeg">
                <p><a href="news.html" class="text-light">UFCファイトナイト・サンパウロ：<br>公式計量結果(2019)</a></p>
            </div>

            <div class="col-4">
                <img src="img/GettyImages-1152896371-339x226.jpg">
                <p><a href="news.html" class="text-light">2020年1月、ノースカロライナで<br>ドス・サントスとブレイズが激突</a></p>
            </div>

            <div class="col-4">
                <img src="img/GettyImages-1139497898-339x226.jpg">
                <p><a href="news.html" class="text-light">UFCファイトナイト・サンパウロ見どころ：<br>ライトヘビー級に転向した<br>ジャカレの新たな挑戦</a></p>
            </div>
        </div>


     <h3 class="text-light"><a href="photo.html" class="text-light">画像</a></h3>

        <div class="row">
            <div class="col-4">
                <img src="img/GettyImages-1188117749-318x226.jpg">
            </div>

            <div class="col-4">
                <img src="img/GettyImages-1188117749-318x226.jpg">
            </div>

            <div class="col-4">
                <img src="img/GettyImages-1188117749-318x226.jpg">
            </div>
        </div>

        <div class="row">
            <div class="col-4">
                <div class="mt-5">
                    <img src="img/GettyImages-1188117749-318x226.jpg">
                </div>
            </div>

            <div class="col-4">
                <div class="mt-5">
                    <img src="img/GettyImages-1188117749-318x226.jpg">
                </div>
            </div>

            <div class="col-4">
                <div class="mt-5">
                    <img src="img/GettyImages-1188117749-318x226.jpg">
                </div>
            </div>
        </div>
        
    </div>
</body>

</html>
